Register

Mac Installation Issue/Resolution on Leopard OSX 10.5

General Tips & Tricks
User
User avatar
Posts: 214
Joined: Wed Oct 08, 2008 5:43 am

Mac Installation Issue/Resolution on Leopard OSX 10.5

Postby Qathy » Tue Oct 04, 2011 9:15 am

Are you having issues installing ViewletBuilder on your Mac? Recently, a customer informed us of issues when installing on a..."Mac G5 intel core 2 duo, with Leopard OS X10.5". Here are some troubleshooting steps from our dev team (tested by the customer) that help resolve the issue:

-------------------
Leopard sometimes has a problem detecting the right version of Java to run. ViewletBuilder requires the 32 bit version.

A couple of things to do:

1. Right or Command Click on the ViewletBuilder icon and select "Get Info".

2. Then select, "Open in 32 bit mode".

Info.png
Info.png (44.1 KiB) Viewed 9368 times


Note: If that doesn't work: Run Java Preferences (Type "Java Preferences" into spotlight to find it) Then drag the 32 version to the top of the list.

JavaPref.png

Return to FAQs - ViewletBuilder 6.x

Who is online

Users browsing this forum: No registered users and 1 guest